Робимо знижку на всю сантехніку! Доступна оплата частинами ПУМБ, Privat, Mono, ABank!

(067)43-46-245 chevron down icon
0 ₴
Кошик
close

Поліпропіленові фітинги

Фільтри
Фільтри
Сортування
Ціна
-
Бренд
  • (123)
  • (67)
  • (160)
  • (40)
  • (76)
  • (137)
  • (1)
Колір
  • (75)
Матеріал корпусу
  • (75)
  • (76)
  • (428)
Країна-виробник
  • (137)
  • (66)
  • (1)
  • (3)
  • (19)
  • (157)
  • (76)
  • (123)
Діаметр підключення
  • (68)
  • (75)
  • (32)
  • (14)
  • (14)
  • (86)
  • (110)
  • (5)
  • (2)
  • (14)
  • (44)
  • (3)
  • (24)
  • (31)
  • (17)
  • (11)
  • (31)
Дивитись товари
Код товару 626644
Коліно настінне PPR Raftec 90° 25мм ВВ 1/2" RFW2501 (RAF88541)
Коліно настінне PPR Raftec 90° 25мм ВВ 1/2" RFW2501 (RAF88541)
Наявність уточнюйте
70 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626647
Коліно настінне PPR Raftec 90° 20мм НН 1/2" RMW2001 (RAF88542)
Коліно настінне PPR Raftec 90° 20мм НН 1/2" RMW2001 (RAF88542)
Наявність уточнюйте
73 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626657
Коліно настінне PPR Raftec 90° 20мм ВВ 1/2" RFW2001 (RAF88540)
Коліно настінне PPR Raftec 90° 20мм ВВ 1/2" RFW2001 (RAF88540)
Наявність уточнюйте
64 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626704
Коліно PPR Raftec 45° 40мм RE4540 (RAF88485)
Коліно PPR Raftec 45° 40мм RE4540 (RAF88485)
Наявність уточнюйте
39 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 684718
Кут PPR Koer K0265.PRO 20, 90 ВН (KP2909)
Кут PPR Koer K0265.PRO 20, 90 ВН (KP2909)
Є в наявності
8 ₴
  1. Бренд Koer
  2. Гарантія 60 місяців
Код товару 684713
Кут PPR Koer K0264.PRO 25, 45 ВН (KP2908)
Кут PPR Koer K0264.PRO 25, 45 ВН (KP2908)
Є в наявності
11 ₴
  1. Бренд Koer
  2. Гарантія 60 місяців
Код товару 684712
Кут PPR Koer K0263.PRO 20 45 ВН (KP2907)
Кут PPR Koer K0263.PRO 20 45 ВН (KP2907)
Є в наявності
6 ₴
  1. Бренд Koer
  2. Гарантія 60 місяців
Код товару 684724
Кут PPR Koer K0266.PRO 25, 90 ВН (KP2910)
Кут PPR Koer K0266.PRO 25, 90 ВН (KP2910)
Є в наявності
15 ₴
  1. Бренд Koer
  2. Гарантія 24 місяці
Код товару 626677
Коліно PPR Raftec 45° 25мм RE4525 (RAF88483)
Коліно PPR Raftec 45° 25мм RE4525 (RAF88483)
Наявність уточнюйте
12 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626687
Коліно PPR Raftec 45° 50мм RE45450 (RAF88486)
Коліно PPR Raftec 45° 50мм RE45450 (RAF88486)
Наявність уточнюйте
71 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626697
Коліно PPR Raftec 45° 32мм RE4532 (RAF88484)
Коліно PPR Raftec 45° 32мм RE4532 (RAF88484)
Наявність уточнюйте
22 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626711
Коліно PPR Raftec ВР 20мм 1/2" RFU2001 (RAF88532)
Коліно PPR Raftec ВР 20мм 1/2" RFU2001 (RAF88532)
Наявність уточнюйте
62 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626712
Коліно PPR Raftec ВР 32мм 1" RFU3203 (RAF88535)
Коліно PPR Raftec ВР 32мм 1" RFU3203 (RAF88535)
Наявність уточнюйте
164 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 684723
Кут PPR Koer K0267.PRO 32, 90 ВН (KP2911)
Кут PPR Koer K0267.PRO 32, 90 ВН (KP2911)
Є в наявності
29 ₴
  1. Бренд Koer
  2. Гарантія 60 місяців
Код товару 684983
Заглушка довга пластикова 1/2 ЗР Koer K0283.PRO (KP3068)
Заглушка довга пластикова 1/2 ЗР Koer K0283.PRO (KP3068)
Є в наявності
22 ₴
  1. Бренд Koer
  2. Гарантія 24 місяці
Код товару 685872
Обвід 32 PPR Europroduct EP.0046 короткий (EP4097)
Обвід 32 PPR Europroduct EP.0046 короткий (EP4097)
Є в наявності
20 ₴
  1. Бренд Europroduct
  2. Гарантія 24 місяці
Код товару 626724
Коліно PPR Raftec ВР 25мм 3/4" RFU2502 (RAF88534)
Коліно PPR Raftec ВР 25мм 3/4" RFU2502 (RAF88534)
Наявність уточнюйте
92 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626758
Муфта PPR Raftec 32мм ВВ 1" RFC3203 (RAF88517)
Муфта PPR Raftec 32мм ВВ 1" RFC3203 (RAF88517)
Наявність уточнюйте
164 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626763
Муфта PPR Raftec 32мм ВВ 3/4" RFC3201 (RAF88516)
Муфта PPR Raftec 32мм ВВ 3/4" RFC3201 (RAF88516)
Наявність уточнюйте
99 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626770
Муфта PPR Raftec 25мм ВВ 3/4" RFC2502 (RAF88513)
Муфта PPR Raftec 25мм ВВ 3/4" RFC2502 (RAF88513)
Наявність уточнюйте
67 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626771
Муфта PPR Raftec 20мм ВВ 3/4" RFC2002 (RAF88514)
Муфта PPR Raftec 20мм ВВ 3/4" RFC2002 (RAF88514)
Наявність уточнюйте
83 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 686068
Сгон-американка 50x1-1/2F" ВР Europroduct EP.0070 (EP3995)
Сгон-американка 50x1-1/2F" ВР Europroduct EP.0070 (EP3995)
Є в наявності
553 ₴
  1. Бренд Europroduct
  2. Гарантія 12 місяців
Код товару 686112
Сгон-американка 63x2F" ВР Europroduct EP.0071 (EP3996)
Сгон-американка 63x2F" ВР Europroduct EP.0071 (EP3996)
Є в наявності
756 ₴
  1. Бренд Europroduct
  2. Гарантія 12 місяців
Код товару 686102
Сгон-американка 63x2M" НР Europroduct EP.0077 (EP4002)
Сгон-американка 63x2M" НР Europroduct EP.0077 (EP4002)
Є в наявності
812 ₴
  1. Бренд Europroduct
  2. Гарантія 12 місяців
Код товару 626772
Муфта PPR Raftec 20мм ВВ 1/2" RFC2001 (RAF88512)
Муфта PPR Raftec 20мм ВВ 1/2" RFC2001 (RAF88512)
Наявність уточнюйте
49 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626779
Муфта PPR Raftec 25мм НН 3/4" RMC2502 (RAF88519)
Муфта PPR Raftec 25мм НН 3/4" RMC2502 (RAF88519)
Наявність уточнюйте
90 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626780
Муфта PPR Raftec 32мм НН 3/4" RMC3202 (RAF88523)
Муфта PPR Raftec 32мм НН 3/4" RMC3202 (RAF88523)
Наявність уточнюйте
129 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626785
Муфта PPR Raftec 32мм НН 1" RMC3203 (RAF88520)
Муфта PPR Raftec 32мм НН 1" RMC3203 (RAF88520)
Наявність уточнюйте
226 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626787
Муфта PPR Raftec 25мм НН 1/2" RMC2501 (RAF88522)
Муфта PPR Raftec 25мм НН 1/2" RMC2501 (RAF88522)
Наявність уточнюйте
77 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 686217
Фільтр грубої очистки Europroduct EP.0108 - 20 PPR (EP4033)
Фільтр грубої очистки Europroduct EP.0108 - 20 PPR (EP4033)
Є в наявності
58 ₴
  1. Бренд Europroduct
  2. Гарантія 12 місяців
Код товару 686228
Фільтр грубої очистки Europroduct EP.0109 - 25 PPR (EP4034)
Фільтр грубої очистки Europroduct EP.0109 - 25 PPR (EP4034)
Є в наявності
83 ₴
  1. Бренд Europroduct
  2. Гарантія 12 місяців
Код товару 686218
Фільтр грубої очистки Europroduct EP.0110 - 32 PPR (EP4035)
Фільтр грубої очистки Europroduct EP.0110 - 32 PPR (EP4035)
Є в наявності
119 ₴
  1. Бренд Europroduct
  2. Гарантія 12 місяців
Код товару 626799
Муфта PPR Raftec 50мм RC50 (RAF88459)
Муфта PPR Raftec 50мм RC50 (RAF88459)
Наявність уточнюйте
41 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626807
Муфта редукційна PPR Raftec 50х40 мм RR5040 (RAF88470)
Муфта редукційна PPR Raftec 50х40 мм RR5040 (RAF88470)
Наявність уточнюйте
33 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626808
Муфта редукційна PPR Raftec 63х50 мм RR6350 (RAF88475)
Муфта редукційна PPR Raftec 63х50 мм RR6350 (RAF88475)
Наявність уточнюйте
65 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626815
Муфта редукційна PPR Raftec 63х40 мм RR6340 (RAF88474)
Муфта редукційна PPR Raftec 63х40 мм RR6340 (RAF88474)
Наявність уточнюйте
66 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626826
Муфта редукційна PPR Raftec 63х32 мм RR6332 (RAF88473)
Муфта редукційна PPR Raftec 63х32 мм RR6332 (RAF88473)
Наявність уточнюйте
63 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 43760
Кран вентильний 25 KOER PPR K0184.PRO (KP0238)
Кран вентильний 25 KOER PPR K0184.PRO (KP0238)
Є в наявності
333 ₴
  1. Бренд Koer
Код товару 45129
Кран вентильний 32 KOER PPR K0185.PRO (KP0239)
Кран вентильний 32 KOER PPR K0185.PRO (KP0239)
Є в наявності
312 ₴
  1. Бренд Koer
Код товару 45123
Кран вентильний 40 KOER PPR K0186.PRO (KP0240)
Кран вентильний 40 KOER PPR K0186.PRO (KP0240)
Є в наявності
484 ₴
  1. Бренд Koer
Код товару 46041
Кран вентильний 50 KOER PPR K0187.PRO (KP0241)
Кран вентильний 50 KOER PPR K0187.PRO (KP0241)
Є в наявності
925 ₴
  1. Бренд Koer
Код товару 42890
Кран вентильний 20 KOER PPR K0183.PRO (KP0237)
Кран вентильний 20 KOER PPR K0183.PRO (KP0237)
Є в наявності
248 ₴
  1. Бренд Koer
Код товару 626827
Муфта редукційна PPR Raftec 32х20 мм RR3220 (RAF88463)
Муфта редукційна PPR Raftec 32х20 мм RR3220 (RAF88463)
Наявність уточнюйте
11 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626822
Муфта редукційна PPR Raftec 50х20 мм RR5020 (RAF88467)
Муфта редукційна PPR Raftec 50х20 мм RR5020 (RAF88467)
Наявність уточнюйте
29 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626823
Муфта редукційна PPR Raftec 40х25 мм RR4025 (RAF88465)
Муфта редукційна PPR Raftec 40х25 мм RR4025 (RAF88465)
Наявність уточнюйте
18 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626828
Муфта редукційна PPR Raftec 50х25 мм RR5025 (RAF88468)
Муфта редукційна PPR Raftec 50х25 мм RR5025 (RAF88468)
Наявність уточнюйте
32 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626824
Муфта редукційна PPR Raftec 63х25 мм RR6325 (RAF88472)
Муфта редукційна PPR Raftec 63х25 мм RR6325 (RAF88472)
Наявність уточнюйте
51 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Код товару 626829
Муфта редукційна PPR Raftec 50х32 мм RR5032 (RAF88469)
Муфта редукційна PPR Raftec 50х32 мм RR5032 (RAF88469)
Наявність уточнюйте
31 ₴
  1. Бренд Raftec
  2. Гарантія 60 місяців
Всі акційні пропозиції

Підпишіться одним кліком